<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>What did we learn?</h1>

<ul>
<li> 512 bytes ought to be enough for anybody
<li> Any problem can be solved with a little bit more shell script
<li> <code>qemu -hda</code> is a vitally important option
  that must never be removed
<li> Come and see our <i>real</i> talk on Thursday afternoon.
</ul>
